Dispatches From The Geeks

News and Announcements from the MCS Systems Group

Blue Jeans video conferencing and Chrome under Mac OS (and Linux).

If you’re running the latest version of Chrome (and, really, you should always be running the most recent stable version of any browser for security reasons), you will have issues using Blue Jeans on either Mac OS X or Linux.

“Service Advisory: Mac customers upgraded to Chrome version 39 or above will not be able to download the browser plugin. You will need to use Firefox or Safari as a substitute. Our engineering team is working on a fix. For details, see: http://bluejeans.force.com/KnowledgeSearch/articles/Knowledge_Base/Browser-Plugin-will-not-work-on-certain-Chrome-versions-on-Linux-MAC/

As noted on the above page, Blue Jeans claim they will have the Mac problem licked by next week. No word on when the linux fix is coming.

In each case, you can work around it by using Firefox (linux/Mac) or Safari (Mac).

Advertisements

Written by Craig Stacey

November 20, 2014 at 9:42 am

Posted in Uncategorized

%d bloggers like this: